Uploaded image for project: 'Spring Module'
  1. Spring Module
  2. SPRM-118

Upgrade to spring 4.1.7

    XMLWordPrintable

Details

    • Enhancement Request
    • Status: Closed
    • Minor
    • Resolution: Duplicate
    • None
    • None
    • S3

    Description

      Spring has anounced vulnerabilties that exist in earlier 4.1.x releases. See below.

      https://spring.io/blog/2015/06/30/spring-framework-4-1-7-3-2-14-released

      http://pivotal.io/security/cve-2015-3192

      Attachments

        Issue Links

          Activity

            People

              alejandro.iannucci@mulesoft.com Alejandro Iannucci
              hazendaz hazendaz
              Votes:
              0 Vote for this issue
              Watchers:
              3 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: